<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single"
            android:id="@+id/Main">
        <item
            android:id="@+id/nav_home"
            android:icon="@drawable/home_black_24dp"
            android:title="@string/menu_home" />
        <item
            android:id="@+id/nav_konsole"
            android:icon="@drawable/code_black_24dp"
            android:title="@string/menu_konsole" />
        <item
            android:id="@+id/nav_zeitsteuerung"
            android:icon="@drawable/schedule_black_24dp"
            android:title="@string/menu_zeitsteuerung" />

    </group>
    <group>
        <item
            android:id="@+id/nav_flur"
            android:title="@string/menu_flur" />
        <item
            android:id="@+id/nav_schlafzimmer"
            android:title="@string/menu_schlafzimmer" />
        <item
            android:id="@+id/nav_kueche"
            android:title="@string/menu_küche" />
    </group>
    <group  android:checkableBehavior="single"
        android:id="@+id/Down">
        <item
            android:id="@+id/app_bar_switch"
            android:title="BEARBEITUNGSMODUS"
            app:actionLayout="@layout/switch_item"
            app:showAsAction="always" />
    </group>
</menu>